/* -------------------------------------------------------------
  Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library
  By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets

  List of CSS3 Sass Mixins File to be @imported and @included as you need

  The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER
  ENDING css files

  note: All CSS3 Properties are being supported by Safari 5
  more info: http://www.findmebyip.com/litmus/#css3-properties

------------------------------------------------------------- */
.ecotires {
  width: 100%;
  margin: 0 auto;
  position: relative;
  background-color: #fff;
  color: #1d1d1b;
  font-size: 20px;
  overflow: hidden;
}
.ecotires i {
  font-style: italic;
}
.ecotires .lg-view {
  display: block;
}
.ecotires .sm-view {
  display: none;
}
.ecotires img {
  width: 100%;
  max-width: 100%;
  display: block;
}
.ecotires .l-container {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  z-index: 1;
  padding: 0 20px;
}
.ecotires .l-section {
  position: relative;
}
.ecotires .l-section .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.ecotires .l-section .section-anchor {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.ecotires .l-section .en-mi-s,
.ecotires .l-section .en-mi-b {
  font-style: normal !important;
}
.ecotires .l-btn {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  font-size: 30px;
  line-height: 54px;
  letter-spacing: .1em;
  color: #000;
  font-weight: 700;
  font-style: italic;
  cursor: pointer;
}
.ecotires .l-btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fee53a;
  transform: skew(-15deg);
}
.ecotires .l-btn span {
  position: relative;
}
.ecotires .l-btn img {
  position: relative;
  width: 16px;
  margin-left: 15px;
}
.ecotires .l-btn .icon-arrow {
  position: relative;
  width: 16px;
  height: 10px;
  background-image: url(../img/ecotires/icon-arrow.png);
  background-size: 100% auto;
  margin-left: 15px;
}
.ecotires .l-btn:active, .ecotires .l-btn:focus {
  color: #fff !important;
}
.ecotires .l-btn:active:before, .ecotires .l-btn:focus:before {
  background-color: #0e5099;
}
.ecotires .l-btn:active .icon-arrow, .ecotires .l-btn:focus .icon-arrow {
  background-image: url(../img/ecotires/icon-arrow_white.png);
}
@media (hover: hover) {
  .ecotires .l-btn:hover {
    color: #fff !important;
  }
  .ecotires .l-btn:hover:before {
    background-color: #0e5099;
  }
  .ecotires .l-btn:hover .icon-arrow {
    background-image: url(../img/ecotires/icon-arrow_white.png);
  }
}
.ecotires .section-a {
  padding-top: 100px;
  padding-bottom: 128px;
}
.ecotires .section-a .bg {
  background-image: url(../img/ecotires/a-bg.png);
}
.ecotires .section-a .title {
  color: #0e5099;
  font-size: 58px;
  line-height: 1.1;
  font-weight: 900;
  text-align: center;
  font-style: italic;
  letter-spacing: .05em;
  margin-bottom: 8px;
}
.ecotires .section-a .title .en-mi-b {
  font-style: normal;
  margin: 0 0 0 .1em;
}
.ecotires .section-a .sub-text {
  color: #0e5099;
  font-size: 24px;
  text-align: center;
  font-family: "michelin";
  font-weight: 400;
  margin-bottom: 16px;
  letter-spacing: .005em;
}
.ecotires .section-a .top-text {
  text-align: center;
  margin-bottom: 55px;
}
.ecotires .section-a .video {
  max-width: 880px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 24px;
}
.ecotires .section-a .video .l-btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ecotires .section-a .video .l-btn img {
  width: 80px;
  position: absolute;
  top: calc(50% - 80px / 2);
  left: calc(50% - 80px / 2);
}
.ecotires .section-a .bottom-text {
  color: #313536;
  font-size: 12px;
  text-align: center;
  letter-spacing: .01em;
}
.ecotires .section-b {
  padding-bottom: 100px;
  background-color: #f5fbff;
}
.ecotires .section-b .bg {
  background-color: #d6e1f2;
  height: 448px;
}
.ecotires .section-b .section-header {
  position: relative;
  background-image: url(../img/ecotires/gradient.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 20px 0;
}
.ecotires .section-b .section-header .title {
  color: #fff;
  font-size: 50px;
  line-height: 1.4;
  font-weight: 900;
  text-align: center;
  font-style: italic;
  letter-spacing: .05em;
}
.ecotires .section-b .section-header .title .en-mi-b {
  font-style: normal;
  margin-right: .05em;
}
.ecotires .section-b .grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 68px;
}
.ecotires .section-b .grid-left {
  width: 570px;
}
.ecotires .section-b .grid-right {
  width: calc(100% - 570px);
  position: relative;
  padding-left: 20px;
  padding-top: 45px;
}
.ecotires .section-b .box {
  position: relative;
  padding-left: 55px;
  padding-top: 56px;
  padding-bottom: 36px;
  border: 4px solid #d6e1f2;
  border-right: 0;
  background-color: #f5fbff;
  border-radius: 90px 0 0 0;
}
.ecotires .section-b .box-inner {
  position: relative;
}
.ecotires .section-b .box:before {
  content: "";
  position: absolute;
  bottom: -15px;
  left: -4px;
  width: 100vw;
  height: 11px;
  background-color: #bac7db;
}
.ecotires .section-b .box:after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: -4px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 0 0 11px;
  border-color: transparent transparent transparent #f5fbff;
}
.ecotires .section-b .box-bg {
  position: absolute;
  top: -4px;
  left: 100%;
  width: 100vw;
  height: calc(100% + 4px * 2);
  border-top: 4px solid #d6e1f2;
  border-bottom: 4px solid #d6e1f2;
  background-color: #f5fbff;
}
.ecotires .section-b .box-bg:before {
  content: "";
  position: absolute;
  bottom: -15px;
  left: -4px;
  width: 100vw;
  height: 11px;
  background-color: #bac7db;
}
.ecotires .section-b .text {
  color: #172d55;
  line-height: 1.75;
  letter-spacing: .05em;
  font-weight: 700;
  margin-bottom: 20px;
}
.ecotires .section-b .list {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
  line-height: 1.75;
}
.ecotires .section-b .list li {
  position: relative;
  padding-left: 20px;
}
.ecotires .section-b .list li:before {
  content: "";
  position: absolute;
  top: 14px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #0e4f99;
}
.ecotires .section-b .action {
  max-width: 360px;
}
.ecotires .section-b .l-btn {
  width: 250px;
  margin: 0 auto;
}
.ecotires .section-c {
  padding-top: 150px;
  padding-bottom: 195px;
}
.ecotires .section-c .bg {
  background-image: url(../img/ecotires/c-bg.png);
  background-size: 1920px auto;
  background-position: center top;
}
@media (min-width: 1921px) {
  .ecotires .section-c .bg {
    background-size: 100% auto;
  }
}
.ecotires .section-c .sub-section {
  max-width: 880px;
  margin: 0 auto;
}
.ecotires .section-c .sub-section + .sub-section {
  margin-top: 80px;
}
.ecotires .section-c .main-text {
  color: #0e5099;
  font-size: 30px;
  line-height: 1.1;
  font-weight: 700;
  text-align: center;
  letter-spacing: .05em;
  margin-bottom: 12px;
}
.ecotires .section-c .sub-text {
  color: #000;
  font-size: 20px;
  line-height: 1.1;
  text-align: center;
  letter-spacing: .05em;
  margin-bottom: 60px;
}
.ecotires .section-c .bottom-text {
  color: #313536;
  font-size: 12px;
  text-align: center;
  letter-spacing: .01em;
  margin-top: 40px;
}
.ecotires .section-d .section-header {
  position: relative;
  background-image: url(../img/ecotires/gradient.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 20px 0;
}
.ecotires .section-d .section-header .title {
  color: #fff;
  font-size: 50px;
  line-height: 1.4;
  font-weight: 900;
  text-align: center;
  font-style: italic;
  letter-spacing: .05em;
}
.ecotires .section-d .section-header .title .en-mi-b {
  font-style: normal;
  margin: 0 0 0 .1em;
}
.ecotires .section-d .section-content {
  padding-top: 70px;
  padding-bottom: 155px;
  max-width: 880px;
  margin: 0 auto;
}
.ecotires .section-d .grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.ecotires .section-d .grid-left {
  width: 404px;
  padding-right: 25px;
  border-right: 1px solid #000;
}
.ecotires .section-d .grid-right {
  width: calc(100% - 404px);
  padding-left: 25px;
}
.ecotires .section-d .d1 {
  line-height: 1.75;
}
.ecotires .section-d .d1 .main-text {
  font-weight: 700;
  margin-bottom: 10px;
  letter-spacing: .05em;
}
.ecotires .section-d .d1 .text-small {
  font-size: 12px;
  letter-spacing: .005em;
  margin-top: 15px;
}
.ecotires .section-d .d2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.ecotires .section-d .d2 .content {
  width: calc(100% - 156px);
  padding-right: 25px;
}
.ecotires .section-d .d2 .image {
  width: 156px;
}
.ecotires .section-d .d2 .main-text {
  font-weight: 900;
  margin-bottom: 18px;
  line-height: 1.75;
}
.ecotires .section-d .d2 .main-text strong {
  font-style: italic;
}
.ecotires .section-d .d2 .main-text .block {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  background-color: #0e5099;
  color: #fff;
  width: 238px;
  height: 28px;
  line-height: 28px;
}
.ecotires .section-d .d2 .main-text .block img {
  width: 12px;
  margin: 0 5px;
}
.ecotires .section-d .d2 .main-text .block sup {
  font-weight: 500;
  top: -0.25em;
}
.ecotires .section-d .d2 .main-text i {
  margin-right: 5px;
}
.ecotires .section-d .d2 .box {
  background-color: #f5fbff;
  color: #0e5099;
  border: 2px solid #d6e1f2;
  font-weight: 700;
  text-align: center;
  padding: 8px;
}
.ecotires .section-d .d2 .text-lg {
  font-size: 38px;
  line-height: 1;
}
.ecotires .section-d .d2 .text-md {
  font-size: 24px;
}
.ecotires .section-d .d2 .price {
  margin-top: 6px;
  padding: 0 5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
}
.ecotires .section-d .highlight {
  color: #0e5099;
}
.ecotires .section-d .bottom-text {
  color: #313536;
  font-size: 12px;
  letter-spacing: 0;
  margin-top: 48px;
}
.ecotires .section-d .bottom-text .pd-1 {
  padding-left: 1em;
  text-indent: -1em;
  display: block;
}
.ecotires .section-d .block-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  margin-top: 36px;
}
.ecotires .section-d .block-group .block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.ecotires .section-d .block-group .block img {
  height: 56px;
  width: auto;
  margin-right: 5px;
}
.ecotires .section-d .block-group .block .main-text {
  background-color: #0e5099;
  color: #fff;
  font-style: italic;
  font-weight: 700;
  letter-spacing: .1em;
  text-align: center;
  line-height: 37px;
  padding: 0 10px;
}
.ecotires .section-d .block-group .block .plus-icon {
  position: absolute;
  top: calc(50% - 24px / 2);
  left: 10px;
}
.ecotires .section-d .block-group .block .plus-icon img {
  height: 24px;
  width: auto;
  margin: 0;
}
.ecotires .section-d .block-group .block-1 {
  width: 192px;
}
.ecotires .section-d .block-group .block-1 .main-text {
  width: calc(100% - 46px);
}
.ecotires .section-d .block-group .block-2 {
  width: 266px;
  padding-left: 44px;
}
.ecotires .section-d .block-group .block-2 .main-text {
  width: calc(100% - 60px);
}
.ecotires .section-d .block-group .block-3 {
  width: calc(100% - 192px - 266px);
  padding-left: 44px;
}
.ecotires .section-d .block-group .block-3 .main-text {
  width: calc(100% - 51px);
}
.ecotires .section-e {
  min-height: 1040px;
  overflow: hidden;
}
.ecotires .section-e .bg {
  background-image: url(../img/ecotires/e-bg.png);
  background-position: center top;
  background-size: 1920px auto;
  top: 120px;
}
.ecotires .section-e .section-header {
  position: relative;
  background-image: url(../img/ecotires/gradient.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 20px 0;
  height: 120px;
}
.ecotires .section-e .section-header .title {
  color: #fff;
  font-size: 50px;
  line-height: 1.4;
  font-weight: 900;
  text-align: center;
  font-style: italic;
  letter-spacing: .05em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.ecotires .section-e .section-header .title .en-mi-b {
  margin: 0 0 0 .1em;
}
.ecotires .section-e .section-header img {
  width: 69px;
  margin-left: 20px;
}
.ecotires .section-e .section-content {
  margin: 0 auto;
  padding-top: 25px;
  padding-bottom: 45px;
}
.ecotires .section-e .top-text {
  text-align: center;
  margin-bottom: 70px;
}
.ecotires .section-e .certification {
  position: relative;
  margin-bottom: 60px;
  background-image: url(../img/ecotires/e-certification.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 158px;
  padding: 15px 0;
}
.ecotires .section-e .certification-group {
  max-width: 670px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.ecotires .section-e .certification-left {
  width: 45px;
}
.ecotires .section-e .certification-center {
  width: calc(100% - 45px * 2);
  padding: 0 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.ecotires .section-e .certification-center img {
  width: 150px;
}
.ecotires .section-e .certification-center .text {
  font-size: 30px;
  line-height: 1.5;
  font-weight: 700;
  color: #313536;
  padding-left: 30px;
}
.ecotires .section-e .certification-right {
  width: 45px;
}
.ecotires .section-e .grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 880px;
  margin: 0 auto 60px;
}
.ecotires .section-e .grid-left {
  width: 50%;
  padding-right: 6px;
}
.ecotires .section-e .grid-right {
  width: 50%;
  padding-left: 6px;
  text-align: right;
}
.ecotires .section-e .grid-right .item .image {
  border-radius: 0 48px 0 0;
}
.ecotires .section-e .grid-right .item .content {
  border-radius: 0 0 0 48px;
}
.ecotires .section-e .l-header {
  position: relative;
  padding-bottom: 32px;
  text-align: center;
  color: #fff;
  font-size: 25px;
  font-weight: 700;
  filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.2));
}
.ecotires .section-e .l-header:before {
  content: "";
  position: absolute;
  top: 16px;
  left: 0;
  width: 78px;
  height: 28px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}
.ecotires .section-e .l-header:after {
  content: "";
  position: absolute;
  top: 16px;
  right: 0;
  width: 78px;
  height: 28px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.ecotires .section-e .list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  margin: -6px;
}
.ecotires .section-e .item {
  margin: 6px;
  width: calc(100% / 2 - 6px * 2);
  font-size: 18px;
}
.ecotires .section-e .item .image {
  border: 1px solid #fff;
  border-radius: 48px 0 0 0;
  background: #fff;
  background: linear-gradient(0deg, #ffffff 60%, rgba(255, 255, 255, 0.5) 100%);
}
.ecotires .section-e .item .image img {
  max-width: 176px;
  margin: 0 auto;
  margin-top: -25px;
}
.ecotires .section-e .item .content {
  background-color: #0e5099;
  color: #fff;
  padding: 12px 20px;
  border-radius: 0 0 48px 0;
  margin-top: -40px;
  position: relative;
}
.ecotires .section-e .item:active .content, .ecotires .section-e .item:focus .content {
  background-color: #fee53a;
  color: #000;
}
@media (hover: hover) {
  .ecotires .section-e .item:hover .content {
    background-color: #fee53a;
    color: #000;
  }
}
.ecotires .section-e .l-btn {
  width: 420px;
  margin: 0 auto;
}
.ecotires .section-f {
  padding-top: 45px;
  padding-bottom: 135px;
}
.ecotires .section-f .section-content {
  max-width: 1160px;
  margin: 0 auto;
}
.ecotires .section-f .main-text {
  font-size: 30px;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  margin-bottom: 30px;
}
.ecotires .section-f .image {
  position: relative;
  margin: 0 auto;
}
.ecotires .section-f .image:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/ecotires/f-gd.png);
  background-size: 100% 100%;
}
.ecotires .section-f .action {
  position: absolute;
  bottom: 70px;
  left: 208px;
  z-index: 1;
}
.ecotires .section-f .l-btn {
  width: 330px;
}
.ecotires .section-g .section-header {
  position: relative;
  background-image: url(../img/ecotires/gradient.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 20px 0;
}
.ecotires .section-g .section-header .title {
  color: #fff;
  font-size: 50px;
  line-height: 1.4;
  font-weight: 900;
  text-align: center;
  font-style: italic;
  letter-spacing: .05em;
}
.ecotires .section-g .section-header .title .en-mi-b {
  margin: 0 0 0 .1em;
}
.ecotires .section-g .section-content {
  padding-top: 80px;
  padding-bottom: 172px;
  max-width: 1160px;
  margin: 0 auto;
}
.ecotires .section-g .sub-section + .sub-section {
  margin-top: 100px;
}
.ecotires .section-g .sub-section__header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  margin-bottom: 48px;
}
.ecotires .section-g .sub-section__header .heading {
  width: 364px;
  height: 100px;
  background-image: url(../img/ecotires/g-hd.png);
  background-size: 100%;
  color: #fff;
  position: relative;
  font-size: 30px;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: .05em;
  text-align: left;
  padding-left: 140px;
  padding-top: 5px;
  margin: 0;
}
.ecotires .section-g .sub-section__header .number {
  position: absolute;
  top: -20px;
  left: 10px;
  font-size: 148px;
  line-height: 1;
  font-weight: 500;
}
.ecotires .section-g .sub-section__header .text {
  width: calc(100% - 364px);
  color: #0e5099;
  font-size: 30px;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: .05em;
  padding-left: 30px;
}
.ecotires .section-g .sub-section__header .text .en-mi-s {
  font-style: normal;
  margin: 0 .25em;
}
.ecotires .section-g .sub-section__header .m-show {
  display: none;
}
.ecotires .section-g .grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.ecotires .section-g .grid-left {
  width: 560px;
}
.ecotires .section-g .grid-right {
  width: calc(100% - 560px);
  padding-left: 26px;
}
.ecotires .section-g .bottom-text {
  color: #313536;
  font-size: 12px;
  letter-spacing: .01em;
  margin-top: 20px;
}
.ecotires .section-g .image {
  position: relative;
  margin-top: 3px;
}
.ecotires .section-g .image:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/ecotires/g-gd.png);
  background-size: 100% 100%;
}
.ecotires .section-g .image .text {
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  z-index: 1;
  color: #fff;
  font-size: 56px;
  font-weight: 700;
  filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.4));
  text-align: center;
  letter-spacing: .05em;
}
.ecotires .section-g .image .highlight {
  color: #fee53a;
}
.ecotires .section-g .info-a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  letter-spacing: .05em;
  line-height: 1.55;
}
.ecotires .section-g .info-a.highlight {
  color: #0e5099;
  font-weight: 700;
  box-shadow: 0 0 0 3px #0e5099 inset;
}
.ecotires .section-g .info-a:nth-child(2n - 1) {
  background-color: #d6e1f2;
}
.ecotires .section-g .info-a .hd {
  padding: 10px;
  padding-left: 30px;
  padding-right: 10px;
  width: 245px;
}
.ecotires .section-g .info-a .bd {
  padding: 10px;
  padding-left: 30px;
  padding-right: 0;
  position: relative;
  width: calc(100% - 245px);
}
.ecotires .section-g .info-a .bd:before {
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5.5px 0 5.5px 9px;
  border-color: transparent transparent transparent #0e4f99;
}
.ecotires .section-g .info-a .bd.group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.ecotires .section-g .info-a .bd.group:before {
  top: calc(50% - 9px / 2);
}
.ecotires .section-g .info-a .bd.group .bd-left {
  width: 80px;
}
.ecotires .section-g .info-a .bd.group .bd-right {
  width: calc(100% - 80px);
}
.ecotires .section-g .info-b {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  letter-spacing: .05em;
  font-weight: 700;
}
.ecotires .section-g .info-b + .info-b {
  margin-top: 3px;
}
.ecotires .section-g .info-b .highlight {
  color: #0e5099;
}
.ecotires .section-g .info-b .hd {
  padding: 10px;
  padding-left: 30px;
  padding-right: 10px;
  width: 173px;
  background-color: #fee53a;
  margin-right: 4px;
}
.ecotires .section-g .info-b .bd {
  width: calc(100% - 173px - 4px);
  box-shadow: 0 0 0 3px #fee53a inset;
  padding: 10px;
  padding-left: 30px;
  position: relative;
  text-align: right;
}
.ecotires .section-g .info-b .bd span {
  text-align: left;
}
.ecotires .section-g .info-b .bd span + span {
  text-align: right;
}
.ecotires .section-g .info-b .bd:before {
  content: "";
  position: absolute;
  top: 20px;
  left: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5.5px 0 5.5px 9px;
  border-color: transparent transparent transparent #000;
}
.ecotires .section-g .info-b .bd.no-arrow {
  padding: 6px 15px;
}
.ecotires .section-g .info-b .bd.no-arrow:before {
  display: none;
}
.ecotires .section-g .info-b .bd-row {
  position: relative;
  padding: 5px 0;
  padding-left: 20px;
  letter-spacing: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.ecotires .section-g .info-b .bd-row + .bd-row {
  border-top: 2px solid #d0d0d0;
}
.ecotires .section-g .info-b .bd-row:before {
  content: "";
  position: absolute;
  top: 15px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5.5px 0 5.5px 9px;
  border-color: transparent transparent transparent #000;
}
.ecotires .section-g .info-b .text-lg {
  font-size: 40px;
  line-height: 1.1;
}

@media (max-width: 991px) {
  .ecotires {
    font-size: 15px;
    line-height: 1.666;
  }
  .ecotires .lg-view {
    display: none;
  }
  .ecotires .sm-view {
    display: block;
  }
  .ecotires .m-hide {
    display: none !important;
  }
  .ecotires .l-btn {
    font-size: 20px;
    line-height: 36px;
  }
  .ecotires .l-btn .icon-arrow {
    width: 12px;
    height: 6px;
    margin-left: 10px;
  }
  .ecotires .section-a {
    padding-top: 50px;
    padding-bottom: 70px;
  }
  .ecotires .section-a .bg {
    background-image: url(../img/ecotires/a-bg_s.png);
  }
  .ecotires .section-a .title {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 5px;
  }
  .ecotires .section-a .title span {
    display: block;
  }
  .ecotires .section-a .sub-text {
    font-size: 16px;
    margin-bottom: 16px;
  }
  .ecotires .section-a .top-text {
    margin-bottom: 20px;
  }
  .ecotires .section-a .top-text span {
    display: block;
  }
  .ecotires .section-a .video {
    max-width: 295px;
    margin-bottom: 12px;
  }
  .ecotires .section-a .video .l-btn img {
    width: 40px;
    top: calc(50% - 40px / 2);
    left: calc(50% - 40px / 2);
  }
  .ecotires .section-a .bottom-text {
    font-size: 6px;
  }
  .ecotires .section-b {
    padding-bottom: 60px;
  }
  .ecotires .section-b .bg {
    height: 295px;
  }
  .ecotires .section-b .section-header {
    background-image: url(../img/ecotires/gradient_s.png);
    padding: 12px 0;
  }
  .ecotires .section-b .section-header .title {
    font-size: 25px;
    line-height: 1.5;
  }
  .ecotires .section-b .section-header span {
    display: block;
  }
  .ecotires .section-b .grid {
    display: block;
    padding-top: 40px;
    max-width: 295px;
    margin: 0 auto;
  }
  .ecotires .section-b .grid-left {
    width: 100%;
  }
  .ecotires .section-b .grid-right {
    width: 100%;
    padding-left: 0;
    padding-top: 50px;
  }
  .ecotires .section-b .box {
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
    border-right: 0;
    background-color: transparent;
    border-radius: 0;
  }
  .ecotires .section-b .box:before {
    display: none;
  }
  .ecotires .section-b .box:after {
    display: none;
  }
  .ecotires .section-b .box-bg {
    display: none;
  }
  .ecotires .section-b .text {
    font-size: 15px;
    letter-spacing: .01em;
  }
  .ecotires .section-b .list {
    font-size: 15px;
  }
  .ecotires .section-b .list li {
    padding-left: 15px;
  }
  .ecotires .section-b .list li:before {
    top: 10px;
    border-width: 3.5px 0 3.5px 6px;
    border-color: transparent transparent transparent #0e4f99;
  }
  .ecotires .section-b .action {
    max-width: 100%;
  }
  .ecotires .section-b .l-btn {
    width: 165px;
  }
  .ecotires .section-c {
    padding-top: 90px;
    padding-bottom: 80px;
  }
  .ecotires .section-c .bg {
    background-image: url(../img/ecotires/c-bg_s.png);
    background-size: 100% auto;
  }
  .ecotires .section-c .sub-section {
    max-width: 375px;
  }
  .ecotires .section-c .sub-section + .sub-section {
    margin-top: 65px;
  }
  .ecotires .section-c .main-text {
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .ecotires .section-c .main-text span {
    display: block;
  }
  .ecotires .section-c .sub-text {
    font-size: 15px;
    line-height: 1.6666;
    max-width: 264px;
    margin: 0 auto 40px;
    position: relative;
  }
  .ecotires .section-c .sub-text:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 100%;
    border: 1px solid #d6e1f2;
    border-right: 0;
  }
  .ecotires .section-c .sub-text:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 5px;
    height: 100%;
    border: 1px solid #d6e1f2;
    border-left: 0;
  }
  .ecotires .section-c .sub-text span {
    display: block;
  }
  .ecotires .section-c .bottom-text {
    margin-top: 20px;
    font-size: 6px;
  }
  .ecotires .section-d .section-header {
    background-image: url(../img/ecotires/gradient_s.png);
    padding: 12px 0;
  }
  .ecotires .section-d .section-header .title {
    font-size: 25px;
    line-height: 1.5;
  }
  .ecotires .section-d .section-header span {
    display: block;
  }
  .ecotires .section-d .section-content {
    padding-top: 40px;
    padding-bottom: 80px;
    max-width: 295px;
    margin: 0 auto;
  }
  .ecotires .section-d .grid {
    display: block;
  }
  .ecotires .section-d .grid-left {
    width: 100%;
    padding-right: 0;
    border-right: 0;
    border-bottom: 1px solid #000;
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .ecotires .section-d .grid-right {
    width: 100%;
    padding-left: 0;
  }
  .ecotires .section-d .d1 .text-small {
    margin-top: 8px;
    font-size: 6px;
  }
  .ecotires .section-d .d2 {
    display: block;
    position: relative;
  }
  .ecotires .section-d .d2 .content {
    width: 100%;
    padding-right: 0;
  }
  .ecotires .section-d .d2 .image {
    position: absolute;
    top: 72px;
    right: 0;
    width: 90px;
  }
  .ecotires .section-d .d2 .main-text {
    margin-bottom: 18px;
  }
  .ecotires .section-d .d2 .main-text .block {
    width: 165px;
    height: 20px;
    line-height: 20px;
  }
  .ecotires .section-d .d2 .main-text .block img {
    width: 8px;
    margin: 0 4px;
  }
  .ecotires .section-d .d2 .box {
    border: 1px solid #d6e1f2;
    padding: 5px;
    max-width: 196px;
  }
  .ecotires .section-d .d2 .text-lg {
    font-size: 28px;
  }
  .ecotires .section-d .d2 .text-md {
    font-size: 18px;
  }
  .ecotires .section-d .d2 .price {
    margin-top: 6px;
    padding: 0 5px;
  }
  .ecotires .section-d .d2 .md-1 {
    margin: 0 5px;
  }
  .ecotires .section-d .highlight {
    color: #0e5099;
  }
  .ecotires .section-d .bottom-text {
    margin-top: 10px;
    max-width: 196px;
    font-size: 6px;
  }
  .ecotires .section-d .bottom-text .pd-1 {
    padding-left: 0;
    text-indent: 0;
  }
  .ecotires .section-d .block-group {
    margin-top: 50px;
  }
  .ecotires .section-d .block-group .block img {
    height: 32px;
  }
  .ecotires .section-d .block-group .block .main-text {
    line-height: 24px;
    padding: 0 4px;
    letter-spacing: .05em;
  }
  .ecotires .section-d .block-group .block .plus-icon {
    top: calc(50% - 16px / 2);
    left: 5px;
  }
  .ecotires .section-d .block-group .block .plus-icon img {
    height: 16px;
    width: auto;
    margin: 0;
  }
  .ecotires .section-d .block-group .block-1 {
    width: 121px;
  }
  .ecotires .section-d .block-group .block-1 .main-text {
    width: calc(100% - 30px);
  }
  .ecotires .section-d .block-group .block-2 {
    width: 174px;
    padding-left: 25px;
  }
  .ecotires .section-d .block-group .block-2 .main-text {
    width: calc(100% - 38px);
  }
  .ecotires .section-d .block-group .block-3 {
    width: 100%;
    padding-left: 22px;
    margin-top: 10px;
  }
  .ecotires .section-d .block-group .block-3 .main-text {
    width: calc(100% - 32px);
  }
  .ecotires .section-d .block-group .block-3 .plus-icon {
    left: 0;
  }
  .ecotires .section-e {
    min-height: 1040px;
  }
  .ecotires .section-e .l-container {
    padding: 0;
  }
  .ecotires .section-e .bg {
    background-image: url(../img/ecotires/e-bg_s.png);
    background-size: 100% auto;
    top: 120px;
  }
  .ecotires .section-e .section-header {
    background-image: url(../img/ecotires/gradient_s.png);
    padding: 12px 0;
    height: auto;
  }
  .ecotires .section-e .section-header .title {
    font-size: 25px;
    line-height: 1.5;
    -webkit-box-direction: reverse;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .ecotires .section-e .section-header span {
    display: block;
  }
  .ecotires .section-e .section-header img {
    width: 68px;
    margin-left: 0;
    margin-right: 15px;
  }
  .ecotires .section-e .section-header .mb-block {
    display: block;
  }
  .ecotires .section-e .section-content {
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 40px;
  }
  .ecotires .section-e .top-text {
    margin-bottom: 30px;
  }
  .ecotires .section-e .top-text span {
    display: block;
  }
  .ecotires .section-e .certification {
    margin-bottom: 35px;
    background-image: url(../img/ecotires/e-certification_s.png);
    height: 120px;
    padding: 15px 0;
  }
  .ecotires .section-e .certification-group {
    max-width: 295px;
  }
  .ecotires .section-e .certification-left {
    width: 28px;
  }
  .ecotires .section-e .certification-center {
    width: calc(100% - 28px * 2);
    padding: 0 14px;
  }
  .ecotires .section-e .certification-center img {
    width: 100px;
  }
  .ecotires .section-e .certification-center .text {
    font-size: 15px;
    padding-left: 10px;
  }
  .ecotires .section-e .certification-right {
    width: 28px;
  }
  .ecotires .section-e .grid {
    display: block;
    max-width: 295px;
    margin: 0 auto 30px;
  }
  .ecotires .section-e .grid-left {
    width: 100%;
    padding-right: 0;
    margin-bottom: 30px;
  }
  .ecotires .section-e .grid-right {
    width: 100%;
    padding-left: 0;
  }
  .ecotires .section-e .grid-right .item .image {
    border-radius: 0 30px 0 0;
  }
  .ecotires .section-e .grid-right .item .content {
    border-radius: 0 0 0 30px;
  }
  .ecotires .section-e .l-header {
    padding-bottom: 20px;
    font-size: 17px;
  }
  .ecotires .section-e .l-header:before {
    top: 16px;
    width: 52px;
    height: 19px;
  }
  .ecotires .section-e .l-header:after {
    top: 16px;
    width: 52px;
    height: 19px;
  }
  .ecotires .section-e .item {
    font-size: 12px;
  }
  .ecotires .section-e .item .image {
    border-radius: 30px 0 0 0;
  }
  .ecotires .section-e .item .image img {
    max-width: 117px;
    margin-top: -15px;
  }
  .ecotires .section-e .item .content {
    padding: 8px 12px;
    border-radius: 0 0 30px 0;
    margin-top: -30px;
  }
  .ecotires .section-e .l-btn {
    width: 273px;
  }
  .ecotires .section-f {
    padding-top: 32px;
    padding-bottom: 75px;
  }
  .ecotires .section-f .l-container {
    padding: 0;
  }
  .ecotires .section-f .section-content {
    max-width: 100%;
  }
  .ecotires .section-f .main-text {
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 30px;
  }
  .ecotires .section-f .main-text span {
    display: block;
  }
  .ecotires .section-f .image {
    max-width: 375px;
  }
  .ecotires .section-f .image:before {
    background-image: url(../img/ecotires/f-gd_s.png);
  }
  .ecotires .section-f .action {
    bottom: 35px;
    left: calc(50% - 190px / 2);
  }
  .ecotires .section-f .l-btn {
    width: 190px;
  }
  .ecotires .section-g .section-header {
    background-image: url(../img/ecotires/gradient_s.png);
    padding: 12px 0;
    height: auto;
  }
  .ecotires .section-g .section-header .title {
    font-size: 25px;
    line-height: 1.5;
    -webkit-box-direction: reverse;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .ecotires .section-g .section-header span {
    display: block;
  }
  .ecotires .section-g .section-content {
    padding-top: 40px;
    padding-bottom: 65px;
    max-width: 290px;
  }
  .ecotires .section-g .sub-section + .sub-section {
    margin-top: 70px;
  }
  .ecotires .section-g .sub-section__header {
    margin-bottom: 15px;
    display: block;
  }
  .ecotires .section-g .sub-section__header .heading {
    width: 100%;
    height: 42px;
    font-size: 15px;
    padding-left: 85px;
    padding-top: 10px;
  }
  .ecotires .section-g .sub-section__header br {
    display: none;
  }
  .ecotires .section-g .sub-section__header .number {
    top: -7px;
    font-size: 60px;
  }
  .ecotires .section-g .sub-section__header .text {
    width: 100%;
    font-size: 14px;
    padding-left: 0;
    margin-top: 15px;
    letter-spacing: .01em;
  }
  .ecotires .section-g .sub-section__header .text br {
    display: block;
  }
  .ecotires .section-g .sub-section__header .m-show {
    display: inline;
  }
  .ecotires .section-g .grid {
    display: block;
  }
  .ecotires .section-g .grid-left {
    width: 100%;
  }
  .ecotires .section-g .grid-right {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
  .ecotires .section-g .bottom-text {
    margin-top: 12px;
    font-size: 6px;
  }
  .ecotires .section-g .image {
    margin-top: 20px;
  }
  .ecotires .section-g .image .text {
    bottom: 5px;
    font-size: 28px;
  }
  .ecotires .section-g .info-a {
    font-size: 10px;
  }
  .ecotires .section-g .info-a.highlight {
    box-shadow: 0 0 0 2px #0e5099 inset;
  }
  .ecotires .section-g .info-a .hd {
    padding: 8px;
    padding-left: 12px;
    padding-right: 5px;
    width: 125px;
  }
  .ecotires .section-g .info-a .bd {
    padding: 8px;
    padding-left: 18px;
    padding-right: 0;
    width: calc(100% - 125px);
  }
  .ecotires .section-g .info-a .bd:before {
    top: 13px;
    border-width: 3px 0 3px 5px;
  }
  .ecotires .section-g .info-a .bd.group:before {
    top: calc(50% - 5px / 2);
  }
  .ecotires .section-g .info-a .bd.group .bd-left {
    width: 40px;
  }
  .ecotires .section-g .info-a .bd.group .bd-right {
    width: calc(100% - 40px);
  }
  .ecotires .section-g .info-b {
    font-size: 10px;
  }
  .ecotires .section-g .info-b + .info-b {
    margin-top: 2px;
  }
  .ecotires .section-g .info-b .hd {
    padding: 8px;
    padding-left: 12px;
    padding-right: 5px;
    width: 89px;
    margin-right: 2px;
  }
  .ecotires .section-g .info-b .bd {
    width: calc(100% - 89px - 2px);
    box-shadow: 0 0 0 2px #fee53a inset;
    padding: 8px;
    padding-left: 30px;
    position: relative;
    text-align: right;
  }
  .ecotires .section-g .info-b .bd span {
    text-align: left;
  }
  .ecotires .section-g .info-b .bd span + span {
    text-align: right;
  }
  .ecotires .section-g .info-b .bd:before {
    top: 13px;
    left: 8px;
    border-width: 3px 0 3px 5px;
  }
  .ecotires .section-g .info-b .bd.no-arrow {
    padding: 5px 8px;
  }
  .ecotires .section-g .info-b .bd.no-arrow:before {
    display: none;
  }
  .ecotires .section-g .info-b .bd-row {
    padding: 4px 0;
    padding-left: 10px;
  }
  .ecotires .section-g .info-b .bd-row + .bd-row {
    border-top: 1px solid #d0d0d0;
  }
  .ecotires .section-g .info-b .bd-row:before {
    top: 8px;
    left: 0;
    border-width: 3px 0 3px 5px;
  }
  .ecotires .section-g .info-b .text-lg {
    font-size: 20px;
  }
}
.post-iframe {
  position: relative;
  padding-bottom: 66.6666%;
  padding-top: 0;
  height: 0;
  margin: 0;
  overflow: hidden;
}

.post-iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .post-iframe {
    padding-top: 0;
  }
}
